Bug 1332329 - Upgrade pgpool-II to 3.4.6 for EPEL7
Summary: Upgrade pgpool-II to 3.4.6 for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: postgresql-pgpool-II
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Devrim Gündüz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-02 23:49 UTC by Matt Tyson 🤬
Modified: 2016-06-07 04:20 UTC (History)
5 users (show)

Fixed In Version: postgresql-pgpool-II-3.5.2-1.fc24 postgresql-pgpool-II-3.2.15-1.el6 postgresql-pgpool-II-3.4.6-1.fc23 postgresql-pgpool-II-3.4.6-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-31 08:13:24 UTC


Attachments (Terms of Use)

Description Matt Tyson 🤬 2016-05-02 23:49:14 UTC
Hi,

We need some bugfixes that are in pgpool-II 3.4.6.

Could pgpool-II for EPEL7 please be updated to this version?

Regards,
Matt.

Comment 1 Fedora Update System 2016-05-06 10:27:04 UTC
postgresql-pgpool-II-3.4.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-976faec371

Comment 2 Jozef Mlich 2016-05-06 10:27:32 UTC
I can see, that there is already build in koji from Devrim.
http://koji.fedoraproject.org/koji/buildinfo?buildID=759588
I probably forgot to send it into bodhi. Please test it and give it karma

Comment 3 Fedora Update System 2016-05-07 00:30:27 UTC
postgresql-pgpool-II-3.4.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-976faec371

Comment 4 Matt Tyson 🤬 2016-05-08 23:30:19 UTC
(In reply to Jozef Mlich from comment #2)
> I can see, that there is already build in koji from Devrim.
> http://koji.fedoraproject.org/koji/buildinfo?buildID=759588
> I probably forgot to send it into bodhi. Please test it and give it karma

Thanks, I'll give it karma when I've completed the test run.

Comment 5 Fedora Update System 2016-05-09 06:38:01 UTC
postgresql-pgpool-II-3.4.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-949b4aac18

Comment 6 Fedora Update System 2016-05-09 06:38:19 UTC
postgresql-pgpool-II-3.5.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1eea76823c

Comment 7 Fedora Update System 2016-05-09 06:38:30 UTC
postgresql-pgpool-II-3.2.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-97f4b0b34a

Comment 8 Fedora Update System 2016-05-10 18:50:08 UTC
postgresql-pgpool-II-3.2.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-97f4b0b34a

Comment 9 Fedora Update System 2016-05-10 19:26:51 UTC
postgresql-pgpool-II-3.4.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-949b4aac18

Comment 10 Fedora Update System 2016-05-10 20:31:16 UTC
postgresql-pgpool-II-3.5.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1eea76823c

Comment 11 Matt Tyson 🤬 2016-05-26 22:52:07 UTC
Hi,

I see the package in Bodhi is ready.  Would you be able to push it, please?

Regards,
Matt.

Comment 12 Jozef Mlich 2016-05-27 12:16:57 UTC
Most probably, I can push it into stable repository manually, but I don't want to. I am not able to do proper tests myself. I don't want to break package for other people. Please find some testers and add karma in bodhi. The package will pass into stable repo automatically when it reaches enough karma.

Comment 13 Fedora Update System 2016-05-31 08:13:16 UTC
postgresql-pgpool-II-3.5.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-05-31 13:49:23 UTC
postgresql-pgpool-II-3.2.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-05-31 19:57:59 UTC
postgresql-pgpool-II-3.4.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Keith Burgoyne 2016-06-03 13:39:59 UTC
Any chance this will be pushed into EPEL 7 stable soon? Looks like it's ready in Bodhi, with testing.

Comment 17 Fedora Update System 2016-06-07 04:20:25 UTC
postgresql-pgpool-II-3.4.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.